<?php
if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true) die();

define("HLB_BLOCKS_ID", 1);
define("ADVANTAGES_ID", 36);
define("TABLE_PRICE_ID", 34);
define("SCHEME_ID", 35);
define("ACTIONS_ID", 30);
define("SERTIFICATES_ID", 5);
define("SPECIALISTS_ID", 29);
define("REVIEWS_ID", 10);
define("CLIENTS_ID", 6);
define("FAQ_ID", 7);
